@charset "utf-8";  /*e61b15  140a0c*/
body{font-size:14px; font-family:"Microsoft Yahei",SimHei,SimSun,sans-serif,"宋体"; color:#393939; background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td,span,p{margin:0;padding:0;}
form,fieldset,legend,input,textarea{outline:none;}
li{list-style:none;}
img{border:0px;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

a:link{color:#333; text-decoration:none;}a:visited{color:#373737; text-decoration:none;}a:hover{color:#e62129;}

.red,a.red:link,a.red:visited{color:red;}
.clearfix{height:0px; width:0px; font-size:0px; clear:both; padding:0px; margin:0px;}
.fl{float:left;}.fr{float:right;}.tc{text-align:center;}.tr{text-align:right;}.dn{display:none;}.db{display:block;}
.index_box{width: 100%; overflow: hidden; position: relative;}
.w1400{margin: 0px auto; width: 1200px;}


.fulsh img,.fulsh{-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.fulsh:hover{margin-top: -5px;}
.wait2{-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
.wait3{-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.wait4{-webkit-transition: all 0.4s linear; -moz-transition: all 0.4s linear; -ms-transition: all 0.4s linear; -o-transition: all 0.4s linear; transition: all 0.4s linear;}


.menu_bg{width: 100%; height: 80px; position: absolute; top: 0px; left: 0px; color: #fff; z-index: 9999;}
.top{width: 1000px; margin-left: 5%;}
.top .logo{background: url(logo.png) no-repeat; width: 86px; height: 33px; margin-top: 23px; float: left;}
.top .logo a{display: block; height: 33px; width: 100%; text-indent: -9999px;}

.menu{float: left; margin-left: 80px;}
.menu li{float: left; color: #fff; margin-right: 40px;}
.menu_list{position: absolute; top: 78px; left: 0px; width: 100%; background: #fff; border-top: 1px solid #e5e5e5; display: none; padding-bottom: 65px;}
.menu_box{float: left; width: 25%; cursor: pointer;}
.menu_bg .menu_box p{font-size: 18px; line-height: 18px; height: 18px;padding-top: 46px; display: block;}
.menu_bg .menu_box span{color: #666; font-size: 15px; height: 54px; line-height: 18px; margin-top: 10px; display: block; width: 242px; overflow: hidden;}
.menu_bg .menu_box a{line-height: 18px; height: 18px; padding: 0px; color: #333;}
.menu_bg .menu_box:hover{font-weight: bold;}

.menu li a{color: #f5f5f5; font-size: 18px; display: block; height: 73px; line-height: 73px; padding-top: 3px; padding-left: 10px; padding-right: 10px;}
.menu_bg:hover{background: #fff;}
.menu_bg:hover .top .logo{background: url(logo_on.png) no-repeat;}
.menu_bg:hover .menu li a{color:rgba(0,0,0,0.6);}
.menu_bg:hover .menu li:hover{border-bottom: 3px solid #000;}
.menu_bg:hover .menu li:hover a{color:rgba(0,0,0,1);}

.index_bg{width: 100%; overflow: hidden;}
.index_box{width: 1400px; margin: 0px auto;}

.fullSlide{width:100%;position:relative;height:830px;background:#FFF; font-size:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden}
.fullSlide .bd ul{width:100%!important}
.fullSlide .bd li{width:100%!important;height:830px;overflow:hidden;text-align:center}
.fullSlide .bd li a{display:block;height:830px}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:20px;left:0;height:10px;line-height:10px}
.fullSlide .hd ul{text-align:center}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;margin:1px;overflow:hidden;filter:alpha(opacity=50);opacity:.5;line-height:999px; border:2px solid #FFF; width: 10px; height: 10px; border-radius: 10px; margin-right: 2px; margin-left: 2px;}
.fullSlide .hd ul .on{background:#e61b15;filter:alpha(opacity=100);opacity:1;}
.fullSlide .next{right:0px;transform: rotate(180deg);}
.fullSlide .next:before,.fullSlide .prev:before{content: ' '; width: 24px; height: 24px; border-right: 3px solid #fff; border-top: 3px solid #fff; position: absolute; left: 50%; top: 50%; margin-top: -12px; margin-left: -12px;}
.fullSlide .next:before{transform: rotate(225deg);}
.fullSlide .prev:before{transform: rotate(225deg);}
.fullSlide .prev{left: 0px;}
.fullSlide .prev,.fullSlide .next{position: absolute;height: 128px;width: 64px;background-color: rgba(194,200,204,.5);top: 50%;margin-top: -64px;z-index: 400;transition: all .4s;border-top-right-radius: 64px;border-bottom-right-radius: 64px;cursor: pointer;}



.ico_list{width: 1360px; margin: 0px auto;}
.ico_box{float: left; width: 365px; border-radius: 15px;}
.ico_box .ico_pic{padding-top: 70px; padding-bottom: 40px; text-align: center; font-size: 0px;}
.ico_box:nth-child(2){margin-left: 132px; margin-right: 132px;}
.ico_title{font-size: 22px; color: #333; text-align: center; padding-bottom: 30px;}
.ico_info{font-size: 16px; color: #666; text-align: center; width: 90%; margin: 0px auto; line-height: 24px;}


.ipro_list{width: 1400px; margin: 0px auto; padding-top: 60px; padding-left: 10px; padding-right: 10px;}
.ipro_box{font-size: 0px; height: 678px; width: 678px; overflow: hidden; margin-bottom: 40px; border: 1px solid #e5e5e5; cursor: pointer; border-radius: 5px;}
.ipro_box:hover img,.pro_box:hover img{-webkit-transform: scale(1.02); -moz-transform: scale(1.02); -ms-transform: scale(1.02);	-o-transform: scale(1.02); transform: scale(1.02);}
.ipro_box:hover{box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);}


.top_banner{width: 100%; overflow: hidden; height: 550px;}
.tbg2{background: url(/images/top_2.jpg) center repeat-x;}
.tbg3{background: url(/images/top_3.jpg) center repeat-x;}





.contact_info{padding-left: 70px; padding-right: 70px; padding-top: 48px; font-size: 16px; color: #666; line-height: 28px;}
.contact_jobs{background: #fff; width: 100%; overflow: hidden;}
.jobs_left{width: 350px; float: left;}
.jobs_left li{text-align: center; height: 75px; line-height: 75px; font-size: 18px; border-bottom: 1px solid #e5e5e5; cursor: pointer;}
.jobs_left .on,.jobs_left li:hover{font-weight: bold; background: #d6000f; color: #fff;}
.jobs_right{width: 900px; float: right; border-left: 30px #f2f2f2 solid; padding: 50px 60px; line-height: 32px; font-size: 16px; min-height: 420px; background: url(jobs.jpg) right bottom no-repeat;}
.jr{display: none;}

.contact_list{ overflow: hidden; padding-top: 60px; margin-left: 620px;}
.contact_list li{padding-bottom: 20px; padding-left: 42px; height: 28px; line-height: 28px; color: #666;}
.contact_list li:nth-child(1){background: url(contact_ico_1.png) no-repeat;}
.contact_list li:nth-child(2){background: url(contact_ico_2.png) no-repeat;}
.contact_list li:nth-child(3){background: url(contact_ico_3.png) no-repeat;}


.top_menu{height: 95px; line-height: 95px; width: 1400px; margin: 0px auto;}
.top_menu li{float: left; padding-top: 13px;}
.top_menu li a{color:rgba(0,0,0,0.6); line-height: 80px; height: 80px; display: block; font-size: 18px; padding-left: 20px; padding-right: 20px; margin-left: 10px; margin-right: 10px;}
.top_menu li a:hover,.top_menu .on a{border-bottom: 3px solid #000; color:#000;}

.pro_list{width: 1400px; padding-left: 10px; padding-right: 10px; margin: 0px auto;}
.pro_box{width: 431px; float: left;border: 1px solid #e5e5e5; cursor: pointer; border-radius: 5px; margin-right: 50px; margin-bottom: 40px; margin-top: 10px; overflow: hidden;}
.pro_box:hover{box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);}
.pro_box .pro_pic{font-size: 0px;width: 431px; height: 431px; overflow: hidden;}
.pro_box .pro_pic img{width: 431px; height: 431px;}
.pro_box:nth-child(3),.pro_box:nth-child(6),.pro_box:nth-child(9){margin-right: 0px;}


.page{width: 100%; overflow: hidden; text-align: right; padding-bottom: 60px;}
.page li{display: inline-block; height: 40px; line-height: 40px; width: 40px; border-radius: 40px; overflow: hidden; cursor: pointer; text-align: center; color: #666; margin-right: 5px;}
.page li:hover,.page .on{background: #f20000; color: #fff;}
.page li:last-child{cursor:default; background: none; color: #666;}
.page li:hover a,.page .on a{color: #fff;}


.foot_ico{width: 100%; margin: 0px auto; overflow: hidden;}
.foot_ico dl{width: 25%; float: left; cursor: pointer;}
.foot_ico dl dd{float: left;}.foot_ico dl dt{float: left;}
.foot_ico dl dt{padding-left: 72px;}
.foot_ico dl dd{font-size: 20px; line-height: 45px; height: 45px; padding-left: 15px;}
.foot_ico dl:hover{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1);	-o-transform: scale(1.1); transform: scale(1.1); font-weight: bold;}

